@charset "utf-8";
/* CSS Document */

/* the header and menu */

#head{
	position:absolute;
	overflow:visible; /*To display the baloon*/
	width:16%;
	height:84px;
	margin-left:0px;
	min-width:240px;
	z-index:9980;
	background-color:#E8E6E3;
	}

#headlogo{
	position:relative;
	float:left;
	overflow:hidden;
	width:72%;
	height:93%;
	margin-top:3px;
	margin-left:3px;
	background-image:url(../images_main/BLD_logo_HEAD_2021_new.png);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	background-size:84%;
	background-color:transparent;
	}

#menuBTN{
	position:relative;
	float:right;
	overflow:hidden;
	width:38px;
	height:38px;
	margin-top:23px;
	margin-right:5%;
	border:solid 2px #27303D;
	border-radius:23px;
	outline:0;
	cursor:pointer;
	background-image:url(../images_main/Mmenu_off.png);
	background-size:75%;
	background-position:center;
	background-repeat:no-repeat;
	background-color:transparent;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	}
	
#menuBTN:hover{
	background-color:rgba(95, 190, 200, 0.4);
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	}

#menubody{
	position:absolute;
	visibility:hidden;
	display:none;
	float:left;
	overflow:hidden;
	width:auto;
	max-width:210px;
	height:auto;
	margin-left:13px;
	margin-top:76px;
	z-index:9980;
	}

#menubody > ul{
	visibility:visible;
	background-color:rgba(95, 190, 200, 0.3);
	}

/* Per EFFETTO BLUR degli elementi sottostanti il menu */
@supports (backdrop-filter: blur(3px)) or (-webkit-backdrop-filter: blur(3px)){
#menubody > ul{
	visibility:visible;
	background-color:rgba(95, 190, 200, 0.3);
	backdrop-filter: blur(3px);
	-webkit-backdrop-filter: blur(3px);
	transform: translate3d(0, 0, 0);
	}
}

.main_menu{
	position:relative;
	width:20vw;
	height:auto;
	min-width:200px;
	margin-top:7px;
	padding:10px 0 2px 0;
	background-color:transparent;
	}
	
.menu_voice{
	position:relative;
	width:100%;
	height:auto;
	margin-bottom:-17px;
	list-style:none;
	background-color:transparent;
	}
	
.menu_voice a{
	position:relative;
	width:auto;
	height:auto;
	padding:4px 35px 2px 17px;
	margin-left:10px;
	font-family:"gasaltregular";
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	line-height:25px;
	letter-spacing:1px;
	text-decoration:none;
	color:#27303D;
	background-color:#E8E6E3;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	}

.menu_voice a:hover{
	padding:4px 75px 2px 17px;
	color:#149CDE;
	background-color:#fff;
	-moz-transition:all 0.1s ease-in-out;
	-webkit-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	-ms-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
	}

#pageON{
	font-weight:bold;
	color:#0097B6;
	}

.blogEN{display:none;}

/*===== New voices area =====*/

.newvoice1_IT{
	display:none;
	}
/* generate the label and the HREF by the CSS */
/* .newvoice1_IT a:before{
	content:"Tutorial";
	} */

.newvoice2_IT{
	display:none;
	}

.newvoice3_IT{
	display:none;
	}


.newvoice1_EN{display:none;}

.newvoice2_EN{display:none;}

.newvoice3_EN{display:none;}


@media screen and (orientation: portrait) and (max-width: 640px){
		#head{
			min-width:230px;
			height:74px;
			}
		
		#headlogo{
			width:70%;
			margin-left:0;
			background-size:80%;
			background-color:#
			}
		
		#menuBTN{
			margin-top:16px;
			}
		
		.main_menu{
			margin-top:14px;
			}
		
		#menubody{
			margin-top:60px;
			margin-left:7px;
			}
	}







